dev-ruby/
rack-attack

A DSL for blocking & throttling abusive clients

https://github.com/kickstarter/rack-attack

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 5.4.2, 6.2.2, 6.3.1 ]
UnstableOnly for arch: [ amd64 ], all versions are unstable: [ 5.4.2, 6.2.2, 6.3.1 ]
6.3.1 : 6 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
6.2.2 : 6 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(6) keywords are overshadowed by version: 6.3.1
RedundantVersion slot(6) keywords are overshadowed by version: 6.3.1
5.4.2 : 5 T ~amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Masks

  • Mask old obsolete slots for removal in 30 days. Use a newer slot of the same package instead.
    dev-ruby/rack-attack:5
    Hans de Graaff <graaff@gentoo.org> (2020-07-22 00:00:00 +0000 UTC)

Package Metadata

Changelog